Subject: Re: bug#16455: 24.3; (Emacs Info) h command behaves like H command

From: Glenn Morris <[email-masked]>
Date: Thu, 27 Feb 2014 21:17:33 -0500

Version: 24.4

Emacs added the H binding for describe-mode, for compatibility with
(future versions of) standalone info.

Ref: http://lists.gnu.org/archive/html/emacs-devel/2014-02/msg00309.html